View Issue Details

IDProjectCategoryView StatusLast Update
0000121Multi Theft Auto[All Projects] Clientpublic2018-10-02 18:45
ReporterJaysds1Assigned ToCallum 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version 
Target VersionFixed in Version0.6 
Summary0000121: Chat not showing in chat text area (Shows in console)
DescriptionI like the new interface for the client and I thought as I'm currently reproducing for an error that I already issued why not try out the chat and probably the welcome message later.

I just typed into the client message bar and pressed send then nothing came up into the Chat text area.
Steps To Reproduce1. Start your server
2. Connect to it
3. Send a message in client
Additional InformationImage
https://imgur.com/a/kdfT6zN
TagsNo tags attached.

Relationships

has duplicate 0000122 closed Chat not showing in chat text area (Shows in console) 

Activities

SugarD-x

SugarD-x

2018-08-23 15:23

administrator   ~0000156

This needs to be tested in 0.6 Nightly 2.
Jaysds1

Jaysds1

2018-08-31 18:31

reporter   ~0000163

Fixed in new build
Jaysds1

Jaysds1

2018-08-31 18:32

reporter   ~0000164

Not sure about seeing other players chats yet but to be tested in the future.
SugarD-x

SugarD-x

2018-10-01 22:25

administrator   ~0000176

Just to confirm, you said this is fixed?
Jaysds1

Jaysds1

2018-10-02 13:46

reporter   ~0000178

Yup
In the build you sent me.
SugarD-x

SugarD-x

2018-10-02 18:44

administrator   ~0000179

Roger. Thank you.

Issue History

Date Modified Username Field Change
2018-08-13 17:27 Jaysds1 New Issue
2018-08-21 23:35 SugarD-x Relationship added has duplicate 0000122
2018-08-23 15:23 SugarD-x Note Added: 0000156
2018-08-31 18:31 Jaysds1 Note Added: 0000163
2018-08-31 18:32 Jaysds1 Note Added: 0000164
2018-10-01 22:25 SugarD-x Note Added: 0000176
2018-10-01 22:25 SugarD-x Note View State: 0000164: public
2018-10-01 22:25 SugarD-x Note View State: 0000163: public
2018-10-01 22:25 SugarD-x Status new => feedback
2018-10-02 13:46 Jaysds1 Note Added: 0000178
2018-10-02 13:46 Jaysds1 Status feedback => new
2018-10-02 18:44 SugarD-x Note Added: 0000179
2018-10-02 18:44 SugarD-x Note View State: 0000178: public
2018-10-02 18:45 SugarD-x Assigned To => Callum
2018-10-02 18:45 SugarD-x Status new => resolved
2018-10-02 18:45 SugarD-x Resolution open => fixed
2018-10-02 18:45 SugarD-x Fixed in Version => 0.6